Subject: Re: Memory overrun in http-push.c

From: Eygene Ryabinkin <[email-masked]>
Date: Thu, 1 Mar 2007 12:11:00 +0300

> >As Johannes pointed out, old habits are still alive. And when some
> >tool serves me the right way, I am happy with it. To make the patch
> >with Git I should create repository, hack there, merge it to the
> 
> hacking on Git you already have a git repo, don't you?

No, I was doing FreeBSD port of Git 1.5.0, so it was just the tarball.
Old habits, you know ;))

> It should have been as simple as:
> 
> $ vi http-push.c
> ...
> $ git diff
> 
> :)
> 
> BTW, git diff works outside of a git repositories (well, very recent
> git should).

Once I will get Git working for me I will get used to it and will
do many things in Git.

OK, I've forgot to ask in my previous letter: will the issue with
'+11' instead of '+1' be fixed (or its already fixed)? Or 11 is 10 + 1,
where 10 it strlen("git") trice plus one just to be sure? ;)))
-- 
Eygene